<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:portfolios="http://typo3.org/ns/CodingMs/Portfolios/ViewHelpers">
	<f:section name="Default">

		<div class="portfolio-filter-tag-multiple">
			<f:for each="{settings.filter.tag.options}" as="tag">
				<portfolios:variable.set name="tagSelected" value="{portfolios:variable.get(name: 'settings.filter.tag.values.{tag.uid}', useRawKeys: 1)}" />
				<label data-portfolio-tag="{tag.uid}" class="portfolio-tag"
					   title="{tag.description}" data-toggle="tooltip" data-placement="top">
					<f:form.checkbox name="tag-{tag.uid}" value="{tag.uid}" checked="{tagSelected}"
									 additionalAttributes="{data-filter-concatenation: 'and'}"  />
					<span>{tag.title}</span>
				</label>
			</f:for>
		</div>
	</f:section>
</div>
